/*
 * Theme Name: Ask Anything
 * Theme URI: http://askanything.com
 * Author: Pax Cultura Studios (Justin Girard, Patrick Moran)
 * Author URI: http://paxculturastudios.com/
 * Description: A new theme for Ask Anything
 * Version: 0.1
 * Template: enfold
 * */

/*
 *  * Fonts
 *   */
html *
{
	font-family: Lato;
}
.avia-menu-text
{
	font-size:1.25em;
	color: #989898;
}

/*.current-menu-item .avia-menu-text
 * {
 * 	color:#5E5E5E;
 * 	}*/


h2.avia-caption-title
{
	font-size:2.45em;
	font-weight:400;
}
.avia-caption-content p
{
	font-size:4.2em;
}
#top .slideshow_align_caption a
{
	font-size:1.72em;
	line-height:2em;
	font-weight:100;
}

.ask-section-title.avia_textblock
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 1.5em;
	/*text-decoration:underline; can only style t-d in firefox*/
	border-bottom: solid 2px #FF6666;
	display: inline-block;	
	margin-bottom:1.2em	
}
.ask-section-title.avia_textblock p
{
	margin-bottom:0.1em;
}

@media(min-width:768px)
{
	.ask-section-title.avia_textblock
	{
		margin-bottom:0px;
	}
}
.ask-section-title.avia_textblock.ask-white-section-title
{
	border-bottom:0px;
	color:#FFFFFF;
}
.entry-title
{
	text-align:left;
}
ter h3
{
        color:#FFFFFF;
        font-weight:100;
        display:inline;
        vertical-align:middle;
        font-size: 1.47em;
}

.chat-grid .entry-title
{
	font-weight:900;
	font-size:1.39em;
	color: #333333;
	text-transform: uppercase;

}
.brand-grid .entry-title
{
	font-size:1.2em;
	color:#222222;
}
.chat-grid .entry-title-date
{
	/*margin-top:5%;*/
	margin-top:0.87em;
	font-size:1.05em;
	font-weight:100;
	color:#888888;
}
.chat-grid
{
	margin-bottom: 1.5em;
} 
.brand-grid .entry-title
{
	font-size:1.5em;
	color:#222222;
}

@media(min-width:768px)
{
	.brand-grid .entry-title
	{
		font-size:1em;
	}
	#top .yes_margin.av_one_fifth.grid-loop-6, #top .yes_margin.av_one_fifth.grid-loop-7, #top .yes_margin.av_one_fifth.grid-loop-9, #top .yes_margin.av_one_fifth.grid-loop-8 {
    margin-top: 4% !important;
}
}

.pageFooter .textwidget, .pageFooter a, .pageFooter h3
{
	color:#DDDDDD;
}
.footer-half a
{
	margin-right: 1em;
}

/*
 *  * main menu nav
 *   */
nav.main_menu
{
	position:relative;
	margin-left:220px;
}
strong.logo
{
	position:relative;
	transform: scale(.75);
}

#header_main
{
	border-bottom:0px;
	
}
#header_main .container, .main_menu ul:first-child > li a
{
	height: 8.4em;
	line-height: 8.4em;
}

.header_color .main_menu ul:first-child>li>a:hover .avia-menu-text
{	
	background-color: white!important;
	color: black!important;
}
.av-main-nav > li > a
{
	padding-left:2em;
	padding-right:2em;
}
.avia-menu-fx
{
	display:none;
}


/*
 *  * layout containers 
 *   */
.content
{
	padding-top: 0px;
	padding-bottom:0px;
}
.container_wrap
{
	border-top:0px;
	border-bottom: 0px;
}
.grid-content
{
	padding-top:1.33em;
	padding-bottom:1.33em;
	cursor:pointer;
}
.grid-content .entry-content-header
{
	margin-bottom:-1.1em;
}

/*
 *  * fullwidth slider 
 *   */
 .avia-slideshow-inner
{
	max-height: 600px !important;
}
.ask-countdown
{
	height:600px;
	background-size:cover!important;
	
}
.ask-countdown .ask-inlay
{
	background-color: #EE3F22;
	color:#FFF;
	position:absolute;
	top:50%; 	
	margin:0 auto;
	left:0;
	right:0;
	/*height:22.5%;*/
	top: 60%;
	width:70%;
	min-width:260px;
	font-size:2em;
	padding:20px;
	font-weight: 700;
}
.ask-countdown .ask-inlay .ask-number
{
	background-color: #FFFFFF;
	color: #EE3F22;
	height:100%;
	font-size:3em;
	float:left;
	padding-left:20px;
	padding-right:20px;
	line-height:1.1em;
	margin-right:20px;
}
.ask-countdown .ask-inlay .ask-days-left
{
	float:left;
	line-height:1em;
	text-transform:uppercase;
	margin-top:10px;	
}
@media(max-width:767px)
{
	.ask-countdown
	{
		background-size: 100% auto !important; 	
		/*background-size:contain !important;*/
		/*margin-bottom:25%;*/
	}
	.ask-countdown .ask-inlay
	{
		top:100%;
	
		width: 100%;	
	   	transform: translate(0, -100%);

	}
}

/* youtube embed quickfix*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 600px; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height:100%; }

@media (max-width:767px)
{
	.avia-fullwidth-slider
	{
		display:none;
	}
	.avia-slideshow-inner
	{
		max-height:300px !important;
	}
	.embed-container 
	{
		height:300px;
	}
	#banner1
	{
		display:none;
	}
	.pageFooter
	{
		display:none;
	}
	
}

.av_slideshow_full .container.caption_container
{
	max-height:600px;
}
.slideshow_caption
{
	width:100%;
}

#top .slideshow_inner_caption .slideshow_align_caption a
{
	position:absolute;
	right:0px;
	bottom:0px;
	border-radius:0px!important;
	background-color:#00CC99 !important;
	border-bottom:0px;
	padding-left:1.05em;
	padding-right:1.05em;
}

#top .slideshow_inner_caption .slideshow_align_caption a:hover,
.chat-grid .entry-footer.btn.ask-green:hover
{
	background-color:#009966!important;
}
.chat-grid .entry-footer.btn.ask-red:hover
{
	background-color:#CC0001!important;
}

.entry-footer img.ajax-spinner-off, .entry-footer img.comment-off
{
	display:none;
}

.entry-footer img.ajax-spinner-on, .entry-footer img.comment-on
{
	display:inline;
}

.avia-caption-content p
{
	margin-top:0.25em;
	margin-bottom:2em;
}

.avia-caption-title, .avia-caption-content, .avia-slideshow-button 
{
	-webkit-animation: 0s ease 0s normal none 1 running none !important;
			animation: 0s ease 0s normal none 1 running none !important;
	visibility: visible !important;
}

#top .slideshow_align_caption a img
{
	display:inline-block;
	width: 1.16em;
    vertical-align: middle;
	margin-right:.6em;
}

/*arrows*/
#top .avia-slideshow-arrows a::before
{
	background:none;
	transform: scale(.66);
}

/*this needs done better */
#top .avia-slideshow-arrows a.next-slide::before
{
	content: url("./assets/img/forward.png");
}
#top .avia-slideshow-arrows a.prev-slide::before
{
	content: url("./assets/img/back.png");
}
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a
{
	width:3em;
	height:3em;
	margin-right:1%; 
	margin-left:1%;
}
/*dots*/
@media (max-width:767px)
{
	.avia-slideshow-dots
	{
		display:none;
	}
}

.flex_column .avia-slideshow
{
	margin-top: 0px;
}

/*
 *  * chat grid
 *   */

#top .ask-a-question
{
	cursor:pointer;
	text-decoration:none;
}
#top .yes_margin.av_one_fourth
{
	width:22.9%;
	margin-left:2.8%;
	margin-top: 4%;
	text-align: left;
	
}
#top .yes_margin.av_one_fourth.first
{
	margin-left:0px;
}

.image-overlay {
  background: rgba(0,204,153,.66);
  top: 0 !important;
  overflow: hidden;
  display: block;
  min-height: 215px;
  min-width: 225px;
}

#top .overlay
{
	position: absolute;
/*	top: 0;*/
	left: 0;
	width:100%;
/*	height:100%;*/
	background:rgba(0,204,153,.66);
    text-align:center;
    opacity:0;
    -webkit-transition: opacity .25s ease;
       -moz-transition: opacity .25s ease;
	        transition: opacity .25s ease;
}

.band-grid .image-overlay  {
    
        position: absolute;
/*      top: 0;*/
        left: 0;
        width:100%;
/*      height:100%;*/
        background:rgba(0,204,153,.66);
    text-align:center;
    opacity:0;
    -webkit-transition: opacity .25s ease;
       -moz-transition: opacity .25s ease;
                transition: opacity .25s ease;

}

#top .avia-hover-fx:hover .overlay
{
	opacity: 1;
}

/*
 *  * station grid
 *   */
#top .yes_margin.av_one_fifth
{
	width:19.3%;
	margin-left:0.875%;
	margin-top: 4%;
	
}
#top .yes_margin.av_one_fifth.first
{
	margin-left:0px;
}
.brand-grid .grid-content
{
	height:8em;
	padding 5px; 
}
.grid-entry-title {
text-align: center;
}
.brand-grid .grid-entry {
	max-width: 217px;
	border: 1px #efefef solid;
}
.chat-grid .grid-entry {
        max-width: 260px;
}


#top .brand-grid .overlay img {
    width: initial;
    margin: calc(50% - 49px) auto;
}
.chat-grid .overlay  {
        position: absolute;
/*      top: 0;*/
        left: 0;
        width:100%;
/*      height:100%;*/
        background:rgba(0,204,153,.66);
    text-align:center;
    opacity:0;
    -webkit-transition: opacity .25s ease;
       -moz-transition: opacity .25s ease;
                transition: opacity .25s ease;

}
.chat-grid .overlay img {
    width: initial;
    margin: calc(50% - 42px) auto;
}
.featured-shows-section
{
	padding-bottom:1.5em;
}

/*chat grid footers*/
.chat-grid .entry-footer
{
	min-height:44px;
	padding-left:1.25em;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	border-radius:0px;
	border:0px;
	text-align:left;
}


.entry-footer h3{
	color:#FFFFFF;
	font-weight:100;	
	display:inline;
	vertical-align:middle;
	font-size: 1.47em;
}
@media(max-width:960px)
{
	.entry-footer h3
	{
		font-size:1em;
	}
}

.entry-footer img
{
	float:left;
	padding-right:13px;
	display:inline;
	vertical-align:middle;
}
.entry-footer img.comment-small
{
	margin-top:5px;
	margin-left:1px;

}

/*
 *  * how do i get started section
 *   */
.get-started
{
	margin-top:2em;
	min-height:385px;
}
.get-started .flex_column
{
	text-align: center;
	background-color:#FFFFFF;
	min-height: 14em;
	padding-left:3%;
	padding-right:3%;
}
.get-started .flex_column .av_textblock_section
{
	padding-top:10%;

}
.get-started-icon
{
	position:relative;
	margin-top:-5%;
	color:#FF3334;
}
.get-started-icon img
{
	position:relative;
	margin-top:-3em;
	max-width:6em;
}
@media (max-width: 767px)
{
	.responsive #top #wrap_all .flex_column.margin-fix
	{
		margin-top:4em;
	}
	.get-started .flex_column
	{
		min-height:15em;
	}
}

/*
 *  * footer 
 *   */
.pageFooter 
{
	margin-top:1em;
	background-color:#222222;
}

.pageFooter .container{
	margin-top:3em;
}
.pageFooter .pageFooter-column
{
	float: left;
	margin-top:2.5em;
	padding-left:1em;
	padding-right:1em;
	width:25%;
	color:#919191;
}
.pageFooter .widget_recent_chat_entries .recent-item
{ 
	margin-bottom:40px;
}
.pageFooter .widget_recent_chat_entries .recent-thumbnail
{
	display:inline-block;
	vertical-align:top;
	width:40px;
	height:40px;
	background-color:#333333;
	border:1px solid #444444;
	
}

.pageFooter .widget_recent_chat_entries .recent-thumbnail img
{
	width:30px;
	height:30px;
	display:block;
	margin-top:4px;
	margin-left:auto;
	margin-right:auto;
}
.pageFooter .widget_recent_chat_entries .recent-meta
{
	display:inline-block;
	margin-left:1em;
}
.pageFooter .pageFooter-column .ask_hashtag
{
	border:1px solid #919191;
	display: inline-block;
	padding:0.2em;
}

/* 
 *  * some bg colors
 *   */
.ask-green, .avia-color-green
{
	background-color:#19B589 !important;
	
}
.ask-red
{	
	background-color:#FF3334;
}


#scroll-top-link
{
	display:none; /*for any new section added, as precaution*/
}


/*upcoming chats grid */
.chat-grid-upcoming article
{
	width: 100%;
}
.chat-grid-upcoming article .av_table_col.portfolio-entry.grid-content
{
	width:54.7%!important;
}
.chat-grid-upcoming article .av_table_col.portfolio-grid-image
{
	width:45.3%!important;
}

.chat-grid-upcoming .question-logo
{
	position:absolute;
	left:1em;
	top:1em;
	height: 20%;
	width: 20%;
}
.chat-grid-upcoming .question-logo img
{
	height: 100%;
	width: 100%;
}
.chat-grid-upcoming .formdiv
{
	width:90%;
	height:70%;
}
#top .chat-grid-upcoming .formdiv textarea, #top .chat-grid-upcoming .formdiv input
{
	
	float:right;
}
#top .chat-grid-upcoming .formdiv textarea
{
	width:60%;
	height:50%;
}

.avia-slideshow-inner 
{
     height: 600px !important;
}
#top div .av_one_fourth
{
	margin-left:8px;
	
}


/*////// Nate's CSS //////*/


.av-content-full {
	text-align:left;
	margin-top:20px !important;
}
.av-content-full p {
    margin: 0 0 0px;
    line-height: 1em;
  }
  
  
  .ask-future-wrap-info {
  	    border-bottom: solid 1px #ccc;
  	    padding-bottom:10px;
  }
  	 .ask-future-wrap-info br {display: none;}
  
	.ask-future-artist-title {
		font-size: 2.2em;
		
	}
		.ask-future-artist-title p {margin-bottom:0 !important;}
	.av-content-full div .av_two_third {margin-left:0 !important;}
	
	.ask-future-countdown {
		font-size: 4em;
	}
	.ask-future-until {
		margin-top:8px;
	    font-size: 1.4em;
	}
	.ask-future-how-it-works {
		margin:15px 0;
		padding:15px 0;
		border-top:solid 1px #ccc;
		border-bottom:solid 1px #ccc;
		text-align:center;
		font-size:2em;
		font-weight:100;
	}
	
	.ask-future-artist-image {
		text-align: left !important;
		margin-top:10px !important;
	}
	
	.ask-future-after-future-until {
		position:absolute;
		top:0;
		right:0;
	}
	
		.ask-future-button {
			position:absolute;
			top:30px;
			right:0;
			border: none;
		    outline: none;
		    background-color: #ef3f23;
		    color: #eee;
		    font-size: 1.3em;
		    font-weight: bold;
		    padding: 10px 28px;
		    margin: 0px 3px 0;
		    display: inline-block;
		    cursor:pointer;
		    border-radius:2px;
		}
.av-sort-yes
{
	margin:0px;
}
#ask_sort_items
{
	margin-top: 2em;
	visibility: visible;
	opacity: 1;
	height: 165px;
	
}
@media (max-width:767px){
	
	#ask_sort_items{
		height: 0;	
	}
}

/*	background-color:#F4F5F5;*/
}

#ask-sort-list {padding: 0; margin: 0; border: 0; display:block;}
#ask-sort-list ul, #ask-sort-list li {list-style: none; margin: 0; padding: 0;}
#ask-sort-list ul {position: relative; z-index: 597; }
#ask-sort-list ul li { float: left; min-height: 1px; vertical-align: middle;}
#ask-sort-list ul li.hover,
#ask-sort-list ul li:hover {position: relative; z-index: 599; cursor: default;}
#ask-sort-list ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#ask-sort-list ul ul li {float: none;}
#ask-sort-list ul ul ul {top: 0; left: auto; right: -99.5%; }
#ask-sort-list ul li:hover > ul { visibility: visible;}
#ask-sort-list ul ul {bottom: 0; left: 0;}
#ask-sort-list ul ul {margin-top: 0; }
#ask-sort-list ul ul li {font-weight: normal;}
#ask-sort-list a { display: block; line-height: 1em; text-decoration: none; }

#ask-sort-list {
background: #F4F5F5;
color:#A6A5A5;
/*border-bottom: 4px solid #1b9bff;
 * font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
 * font-size: 12px;*/
font-weight:700;
}

#ask-sort-list > ul { *display: inline-block; }

#ask-sort-list:after, #ask-sort-list ul:after {
content: '';
display: block;
clear: both;
}



#ask-sort-list a {
background: #333;
color: #CBCBCB;
padding: 0 20px;
}
#ask-sort-list ul { text-transform: uppercase; }

#ask-sort-list ul ul {
border-top: none;
text-transform: none;
min-width: 190px;
}
#ask-sort-list ul ul a {
background: #333;
color: #FFF;
/*border: 1px solid #0082e7;
 * border-top: 0 none;*/
line-height: 150%;
padding: 5px 20px;
}
#ask-sort-list ul ul ul { border-top: 0 none; }

#ask-sort-list ul ul li { position: relative }

#ask-sort-list > ul > li > a { line-height: 48px; }

#ask-sort-list ul ul li:first-child > a { border-top: none; }
#ask-sort-list ul ul li:hover > a { background: #111; }

#ask-sort-list ul ul li:last-child > a {
/*border-radius: 0 0 3px 3px;
 * box-shadow: 0 1px 0 #1b9bff;*/
}
#ask-sort-list ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

#ask-sort-list ul ul li.has-sub > a:after {
content: '+';
position: absolute;
top: 50%;
right: 15px;
margin-top: -8px;
}

#ask-sort-list ul li:hover > a, #ask-sort-list ul li.active > a {
background: #111;
color: #FFF;
}
#ask-sort-list ul li.has-sub > a:after {
content: '+';
margin-left: 5px;
}
#ask-sort-list ul li.last ul {
left: auto;
right: 0;
}
#ask-sort-list ul li.last ul ul {
left: auto;
right: 99.5%;
}

.ask-filter-extras
{
	margin-top:2em;
}
@media (max-width:767px)
{
	.ask-filter-extras, #ask-sort-items, #ask-sort-list
	{
		display:none;
	}
}
.ask-filter-right
{
	padding: 10px;
	float:right;
	border-top: solid 2px #BABABA;
	border-left: solid 2px #BABABA;
	width:15%;
	text-align:center;
}
.ask-filter-left
{
	padding:10px;
	border-top: solid 2px #BABABA;
	float:left;
	text-align:right;
	width:85%;
}
/*upgrade fixes*/
h3 {     font-size: 20px;
   line-height: 1.1em;
   margin-bottom: 8px;
}
h1, h2, h3, h4, h5, h6 {     /* font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
     font-weight: 600;
}

#wpadminbar .quicklinks ul {
    text-align: left;
    visibility: hidden;
}

#top .ask-a-question {     cursor: pointer;
    text-decoration: none;
    max-width: 260px;
	  color: #ffffff
}

.ask-green, .avia-color-green {    background-color: #19B589 !important;
    max-width: 260px;
	color: #ffffff;
}
#top .overlay img
{
	width:initial;
	
	
}
.image-overlay .image-overlay-inside {
    width: 100%;
    position: absolute;
    left: 0;
 /*   top: 0;*/
}

.brand-grid div {
    margin-top: 0 !important;
}
#top .entry-footer h3 {
	color: #fff;
}
.avia-section .template-page .entry-content-wrapper {
    padding-right: 0;
    margin-bottom: 20px;
}

.recaptcha {
  padding-top: 15px;
  margin: auto 20px;
}

div.nsl-container {
  margin: auto 20px;
}

div.nsl-container::before {
    border-top: 1px solid #c3ccb3;
    content: "-OR-";
    display: block;
    width: 100%;
    padding: 0;
    text-align: center;
    font-size: 25px;
    margin-top: 25px;
}

div.nsl-container-block .nsl-container-buttons a {
  margin: 5px auto 15px !important;
}